nssldap-update-ignoreusers(8)

NAME

nssldap-update-ignoreusers - update ldap.conf based on nss_initgroups_minimum_uid

SYNTAX

nssldap-update-ignoreusers

DESCRIPTION

Updates nss_initgroups_ignoreusers in /etc/ldap.conf based on nss_initgroups_minimum_uid.

FILES

/etc/ldap.conf
/var/lib/libnss-ldap

AUTHORS

Dustin Kirkland <kirkland@canonical.com>

SEE ALSO

ldap.conf(5) nss_ldap(5)